<?php

ECHO "<a href='/users/profile/?path=subscribers&id=".$account['ID']."'><div class='menu-list'>";

S_ICONS('feed', 'account', '#FFBD5B', '#DF8F18');

$sb = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `SUBSCRIBERS` WHERE `USER_ID` = '".$account['ID']."'");

IF ($sb > 5000){
  
  $subscribes_count = "5000+";
  
}ELSE{
  
  $subscribes_count = $sb;

}

ECHO "<span class='menu-list-text'>".LG('Подписчики')."</span>";

ECHO "<span class='menu-list-count'>".$subscribes_count."</span>";

ECHO "</div></a>";
  
?>